program Poly;
//*******************************************************
// Example program demonstrating linked lists of polygons
// each containing a linked list of points.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  PolyF in 'PolyF.pas' {PolyForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TPolyForm, PolyForm);
  Application.Run;
end.
